Page MenuHomePhabricator

Help panel: search mode can have question footer
Closed, ResolvedPublicBUG REPORT

Description

It is possible to end up in search mode with the question footer visible by doing the following:

  1. Open the help panel
  2. Enter search mode by focusing the search input and entering some text
  3. Close the help panel using the "X" button
  4. Open the help panel again

Event Timeline

SBisson created this task.Mar 8 2019, 8:58 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 8 2019, 8:58 PM
SBisson changed the subtype of this task from "Task" to "Bug Report".Mar 8 2019, 8:58 PM

Change 496762 had a related patch set uploaded (by Sbisson; owner: Sbisson):
[mediawiki/extensions/GrowthExperiments@master] Improve encapsulation of HelpPanelSearchWidget

https://gerrit.wikimedia.org/r/496762

SBisson claimed this task.Mar 15 2019, 12:31 PM
SBisson moved this task from Incoming to Code Review on the Growth-Team (Current Sprint) board.

Fixed it by accident when working on the help panel refactor for T216631: Homepage: mentorship module

Change 496762 merged by jenkins-bot:
[mediawiki/extensions/GrowthExperiments@master] Improve encapsulation of HelpPanelSearchWidget

https://gerrit.wikimedia.org/r/496762

Etonkovidova closed this task as Resolved.Mar 18 2019, 9:44 PM